## rust-serde-wasm-bindgen 0.6.5

=== debian/changelog ===
rust-serde-wasm-bindgen (0.6.5-1) unstable; urgency=medium

  * Package serde-wasm-bindgen 0.6.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 18 Nov 2025 20:46:58 +0100
