=== debian/control ===
Source: rust-serde-wasm-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-sys-0.3+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.193-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.193-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.83-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-wasm-bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-wasm-bindgen
Homepage: https://github.com/RReverser/serde-wasm-bindgen
X-Cargo-Crate: serde-wasm-bindgen

Package: librust-serde-wasm-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-js-sys-0.3+default-dev,
 librust-serde-1+default-dev (>= 1.0.193-~~),
 librust-serde-1+derive-dev (>= 1.0.193-~~),
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.83-~~)
Provides:
 librust-serde-wasm-bindgen+default-dev (= ${binary:Version}),
 librust-serde-wasm-bindgen-0-dev (= ${binary:Version}),
 librust-serde-wasm-bindgen-0+default-dev (= ${binary:Version}),
 librust-serde-wasm-bindgen-0.6-dev (= ${binary:Version}),
 librust-serde-wasm-bindgen-0.6+default-dev (= ${binary:Version}),
 librust-serde-wasm-bindgen-0.6.5-dev (= ${binary:Version}),
 librust-serde-wasm-bindgen-0.6.5+default-dev (= ${binary:Version})
Description: Native Serde adapter for wasm-bindgen - Rust source code
 Source code for Debianized Rust crate "serde-wasm-bindgen"
