=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-wasm-bindgen 0.6.5 --all-targets --all-features
Features: test-name=rust-serde-wasm-bindgen:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-maplit-1+default-dev (>= 1.0.2-~~), librust-proptest-1+std-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-wasm-bindgen 0.6.5 --all-targets
Features: test-name=librust-serde-wasm-bindgen-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-maplit-1+default-dev (>= 1.0.2-~~), librust-proptest-1+std-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-wasm-bindgen 0.6.5 --all-targets --no-default-features
Features: test-name=librust-serde-wasm-bindgen-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-maplit-1+default-dev (>= 1.0.2-~~), librust-proptest-1+std-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.24-~~), @
Restrictions: allow-stderr, skip-not-installable
