=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde-wasm-bindgen
Matching-Pattern:  .*/crates/serde-wasm-bindgen/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/serde-wasm-bindgen-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
